.contact {
    margin: 30px 0px;
    margin-bottom: -8px;
background-color: #fff;
padding: 15px;
border-radius: 5px;
}
.contact > div:first-child, .communicate > div:first-child {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.contact > div:nth-child(2) {
    color: #6d6e6d;
    font-size: 13px;
    line-height: 22px;
    margin-top: 6px;
}
.contact-form > div {
    display: block;
    margin: 15px 0px;
}
.contact-form > div > label {
    float: right;
    width: 15%;
    padding: 5px 10px;
    padding-left: 0px;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
}
.contact-form > div > input, .contact-form > div > textarea {
    float: left;
    width: 81%;
    line-height: 25px;
    border-radius: 5px;
    border: 1px #d7d9d8 solid;
    background-color: #f6f7f6;
    padding: 5px 5px;
}
.contact-form > div > textarea {
    line-height: 18px;
    height: 200px;
}
.contact-form > div > button {
    background-color: #151d24;
    color: #b9e00f;
    border-radius: 5px;
    padding: 10px 20px;
    text-transform: uppercase;
    border: 1px #d7d9d8 solid;
    cursor: pointer;
    outline: none !important;
    float: left;
    font-weight: bold;
}
.contact-form > div > button:hover {
    opacity: 0.8;
}
.contact-form > div > button:active {
    background-color: #b9e00f;
    color: #151d24;
}
.communicate {
   margin-top: 5px;
float: right;
margin-left: 10px;
width: 29.2%;
}
.map {
    margin-top: 45px;
    float: left;
    border: 5px #b9e00f solid;
    width: 67%;
}
.mizi_map {
    height:187px;
    width:100%;
}
.communicate > div:last-child {
    
}
.communicate > div:last-child > ul {
    list-style: none;
}
.communicate > div:last-child > ul > li:nth-child(1):before {
    content: ' ';
background-image: url(../img/location-icon.png);
height: 19px;
width: 13px;
display: block;
float: right;
margin-left: 5px;
background-repeat: no-repeat;
}
.communicate > div:last-child > ul > li:nth-child(2):before {
    content: ' ';
background-image: url(../img/telephone-icon.png);
height: 16px;
width: 16px;
display: block;
float: right;
margin-left: 5px;
background-repeat: no-repeat;
margin-top: 1px;
}
.communicate > div:last-child > ul > li:nth-child(3):before {
    content: ' ';
background-image: url(../img/mail-icon.png);
height: 14px;
width: 16px;
display: block;
float: right;
margin-left: 5px;
background-repeat: no-repeat;
margin-top: 3px;
}
.communicate > div:last-child > ul > li {
    color: #6d6e6d;
font-size: 13px;
line-height: 22px;
margin-top: 10px;
font-weight: normal;
text-transform: none;
}
.communicate > div:last-child > ul > li > div {
    font-size: inherit;
    color: inherit;
    margin-right: 20px;
}
.calender_div { 
display: none !important;
}